<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="41c9ab6a99b3b29e6d42dd996c8de909">
  <dict>
    <!--2020-03-28 10:45:35.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2020-04-27 10:30:12.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2020-06-08 11:36:34.000-->
    <bool key="hw_data_roam_option">true</bool>
    <!--2020-03-28 10:45:35.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:45:35.000-->
    <string key="voicemail_carrier">Cell C</string>
    <!--2020-03-28 10:45:35.000-->
    <string key="voicemail_number">132</string>
    <!--2020-03-28 10:45:35.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
